NWVOLINFO(8)

NAME
nwvolinfo - Diplay info on NetWare Volumes

SYNOPSIS
nwvolinfo [ -h ] [ -S server ] [ -U user name ] [ -P password | -n ] [ -C ] [ -v volume ] [ -N ]

DESCRIPTION
nwvolinfo displays information on a NetWare Server Volume. nwvolinfo looks up the file $HOME/.nwclient to find a file server, a user name and possibly a password. See nwclient(5) for more information. Please note that the access permissions of $HOME/.nwclient MUST be 600 for security reasons.

OPTIONS
-h
    -h is used to print out a short help text.
-S server
    server is the name of the server you want to use.
-U user
    user is the user name to use for login.
-P password
    password is the password to use for login. If neither -n nor -P are given, and the user has no open connection to the server, nwvolinfo prompts for a password.
-n
    -n should be given if no password is required for the login.
-C
    By default, passwords are converted to uppercase before they are sent to the server, because most servers require this. You can turn off this conversion by -C.
-v volume
    The volume name to be used. Defaults to 'SYS'.
-N
    Display the information in numeric-only format for use in a pipe.

AUTHORS
nwvolinfo was written by Jacek Stepniewski <cunio@gazeta.pl> based on utilities by Volker Lendecke.